Summary: Czech man (manual) pages from the Linux Documentation Project
Name: man-pages-cs
Version: 0.14
Release: 2p
Patch0: man-pages-cs-0.14-hyphen.patch
Copyright: Distributable
Group: Documentation
Source:  ftp://ftp.muni.cz/pub/linux/people/petr_kolar/localization/man-pages-cs/man-pages-cs-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into Czech.

%prep
%setup -q 
%patch0 -p1

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}
LC_ALL=cs_CZ make install MANDIR=$RPM_BUILD_ROOT/%{_mandir}/cs
 
%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CONTRIB README README.Czech man-pages-cs-*.lsm
%{_mandir}/cs/*


%changelog
* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- make pdf2dsc(1) use hyphen.cs, not hyphens.cs (#34181)

* Tue Dec 19 2000 Trond Eivind Glomsrd <teg@redhat.com>
- 0.14
- new location

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
